# YC Cofounder Matching Profile Questions

## Personal Information
- What is your full name or the name you’d like to display on your profile?
- What is your professional title (e.g., Founder, CTO)?
- Briefly describe your professional background. Include a link to your [professional profile](https://profile.reachableceo.com).

## About You
- What industries or areas are you most passionate about?
- What drives you as an entrepreneur or professional?
- How would others describe your working style and strengths?

## Startup Vision
- What problem are you solving with your startup idea?
- What’s the mission or vision behind your startup?
- Why is this idea important to you, and what impact do you hope it will have?

## Current Status
- Are you already working on this idea full-time?
- Do you have a team or prototype in place?
- What are the next steps for your startup?

## Ideal Cofounder
- What qualities or skills are you looking for in a cofounder?
- How do you envision the division of responsibilities between cofounders?
- Are there specific technical or domain expertise requirements for this role?

## Work Philosophy
- How do you prefer to collaborate with team members?
- What’s your approach to decision-making and resolving conflicts?
- How do you prioritize and manage time within a startup?

## Additional Links
- Provide links to relevant projects or platforms (e.g., GitHub, LinkedIn).
- Add any personal websites, like [ReachableCEO.com/about](https://reachableceo.com/about), that showcase your work.

## Closing
- What’s one message or value you want to communicate to potential cofounders?
- Is there anything else you’d like to share about yourself or your startup?